<?php
// Start the session
session_start();

// Destroy all session variables
session_unset();

// Destroy the session
session_destroy();

// Redirect the user to a different page (e.g., login page)
header("Location: login");
exit();
?>
